.player-html {
    width: 100%;
    height: 100%;
    position: relative;
}

.player-html .viewport {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 40px;
    overflow: hidden;
}

.player-html .viewport .frame {
    position: absolute;
    left: 0;
    top: 0;
}

.player-html .viewport .canvas {
    position: absolute;
    left: 5px;
    top: 5px;
}


.player-html .toolbar {
    width: 100%;
    height: 40px;
    text-align: left;
    position: absolute;
    bottom:0;
}

.player-html .toolbar button {
    width: 30px;
    height: 30px;
    border: none;
    margin: 5px 0 5px 5px;
    background: #cccccc;

}

.player-html .toolbar .leftbar {
    display: inline-block;
    height: 40px;
}

.player-html .volume-control {
    display: inline-block;
    height: 30px;
    margin: 5px 0 5px 5px;
    vertical-align: top;
    cursor: pointer;
}

.player-html .toolbar .seekbar {
    top: 0;
    height: 30px;
    margin: 5px 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.player-html .toolbar .seekbar .seekbar-control {
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}

.player-html .toolbar .rightbar {
    position: absolute;
    right: 5px;
    top: 0;
}

.player-html .play-button, .fullscreen-button, .expand-button {
    margin: 5px 0 5px 5px;
    cursor: pointer;
}

.player-html .player-error {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 100%;

    font: bold 20pt sans-serif;
    color: white;
    text-shadow:
            -2px -2px 0 #000,
            2px -2px 0 #000,
            -2px 2px 0 #000,
            2px 2px 0 #000;
}
